Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Mikio Hirabayashi <mikio@fallabs.com>
Source: https://dbmx.net/kyotocabinet/

Files: *
Copyright: © 2009-2011 FAL Labs <info@fallabs.com>
License: GPL-3+

Files: debian/*
Copyright: © 2012 Shawn Landden <shawnlandden@gmail.com>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.

